PWSH(1)

NAME
pwsh - PowerShell command-line shell and .NET REPL

SYNOPSIS
pwsh [-Login] [ [-File] filePath [args] ] [-Command { - | script-block [-args arg-array] | string [CommandParameters] } ] [-ConfigurationFile filePath] [-ConfigurationName string] [-CustomPipeName string] [-EncodedArguments Base64EncodedArguments] [-EncodedCommand Base64EncodedCommand] [-ExecutionPolicy ExecutionPolicy] [-Help] [-InputFormat {Text | XML}] [-Interactive] [-MTA] [-NoExit] [-NoLogo] [-NonInteractive] [-NoProfile] [-NoProfileLoadTime] [-OutputFormat {Text | XML}] [-SettingsFile filePath] [-SSHServerMode] [-STA] [-Version] [-WindowStyle